Bug 796280 - [abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7e1289255e76fb0d9393b2581ac...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 10:43 EST by Gary Morris
Modified: 2013-02-13 13:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:24:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.64 KB, text/plain)
2012-02-22 10:43 EST, Gary Morris
no flags Details
File: maps (18.25 KB, text/plain)
2012-02-22 10:43 EST, Gary Morris
no flags Details
File: backtrace (15.37 KB, text/plain)
2012-02-22 10:43 EST, Gary Morris
no flags Details

  None (edit)
Description Gary Morris 2012-02-22 10:43:19 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gnome-terminal
comment:        Tried opening the terminal after a fresh boot, and it crashed before I ever even saw the screen. This has NEVER happened before.
executable:     /usr/bin/gnome-terminal
kernel:         3.2.6-3.fc16.i686
pid:            1962
pwd:            /home/myuser
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Wed 22 Feb 2012 10:35:19 AM EST
uid:            503
username:       myuser
var_log_messages: Feb 22 10:35:20 localhost abrt[1969]: Saved core dump of pid 1962 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-02-22-10:35:19-1962 (27783168 bytes)

backtrace:      Text file, 15740 bytes
dso_list:       Text file, 6804 bytes
maps:           Text file, 18691 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d07c2b47be20da485694e02e00000010-1329924487.420144-334853200
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-LkwMmm
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=myuser
:USERNAME=myuser
:MAIL=/var/spool/mail/myuser
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/libexec/sdcc:/home/myuser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/myuser
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1408
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=en_US.UTF-8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/myuser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=myuser
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rKx2Chhgyj,guid=1fc6f91def4f43fcc159590700000040
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/myuser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-myuser-uG6UTm/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1414,unix/unix:/tmp/.ICE-unix/1414
:SSH_AUTH_SOCK=/tmp/keyring-LkwMmm/ssh
:GPG_AGENT_INFO=/tmp/keyring-LkwMmm/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1622-localhost.localdomain-gnome-terminal-1_TIME494638
:GIO_LAUNCHED_DESKTOP_FILE=/home/myuser/.local/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1962

smolt_data:
:
:
:General
:=================================
:UUID: 51fd852f-71cc-4827-a0c4-cad1ab1c1800
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.82
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU          550  @ 2.00GHz
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 22
:Number of CPUs: 1
:CPU Speed: 1999
:System Memory: 992
:System Swap: 1016
:Vendor: Dell Inc.
:System: Inspiron 1525 
:Form factor: Portable
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:4136:559) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4136:559) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2130:4136:559) pci, r852, BASE, xD-Picture Card Controller
:(4480:1426:4136:559) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10752:4136:559) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5348:17173:4136:11) pci, b43-pci-bridge, NETWORK, Wireless 1395 WLAN Mini-Card
:(32902:10302:4136:559) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:559) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:559) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:559) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4523:17236:4136:559) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:9288:4136:559) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:559) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4136:559) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:559) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4136:559) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4136:559) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:559) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 9587969 6803219 6707249 2400256 2134043 2134043
:/dev/sdb2 WITHHELD ext3 4096 4096 60082019 48232781 45180378 15269888 14388068 14388068
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda1 /boot ext4 1024 1024 508745 434996 409396 128016 127783 127783
:/dev/sda3 /home ext4 4096 4096 9527349 7467797 6990357 2387392 2333009 2333009
:
Comment 1 Gary Morris 2012-02-22 10:43:22 EST
Created attachment 565020 [details]
File: dso_list
Comment 2 Gary Morris 2012-02-22 10:43:24 EST
Created attachment 565021 [details]
File: maps
Comment 3 Gary Morris 2012-02-22 10:43:26 EST
Created attachment 565022 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:30:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:25:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.